package com.e6yun.project.sdk.api.pojo.basevo.smart;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/8/9 11:18
 * @ClassName PushVehicleDepartureStatusVO
 * @Remark
 */
public class PushVehicleDepartureStatusVO {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .toString();
    }
}
